Subject: NSRG IAB presentation and slides...

From: Eliot Lear <[email-masked]>
Date: Mon, 29 Jul 2002 00:25:51 -0700

I've received a request for clarification about the Name Space Research 
Group presenentation.  Lest anyone think otherwise, the issues we 
discussed were contentious.  Whether or not to add a new namespace 
depends on how you view the task of architecture and systems design, and 
as I said in the IAB plenary, within our group there was no single 
consensus.  Indeed many people who might have agreed on a direction 
(e.g., stack names) came at it with different problems in mind.

Eliot